
body {
font-size: 12px;
}

div.features_body {
width: 740px;
}

div.features_body legend {
font-size:	16px;
color: #000000;
font-weight: bold;
}

div.features_body fieldset {
margin-top: 20px;
}

div.features_index a:link {
color: #ff0000;
text-decoration: none;
}

div.features_index a:visited {
color: #ff0000;
text-decoration: none;
}

div.features_index a:hover {
color: #ff0000;
text-decoration: none;
background-color: #dddddd;
}

div.features_index a:active {
color: #ff0000;
text-decoration: none;
}

dl.features {
}

dl.features dt {
font-weight: bold;
font-size: 12px;
color: #0000cf;
}

dl.features dd {
padding-bottom: 12px;
}

dl.features a:link {
color: #ff0000;
text-decoration: none;
}

dl.features a:visited {
color: #ff0000;
text-decoration: none;
}

dl.features a:hover {
color: #ff0000;
background-color: #dddddd;
text-decoration: none;
}

dl.features a:active {
color: #ff0000;
text-decoration: none;
}

h1.features {
font-size:	16px;
color: #000000;
font-weight: bold;
}

